/* Exercise/Test styles */
.transcript-button {
    display: none;
}

/* Top level exercise elements */
div.exercise-header {
    position: relative;
    width: 100%;
    left: -30px;
    padding-left: 30px;
    border-top: 1px solid #cccccc;
    background: white url(../images/iris/iris_H3.png) repeat-x scroll left top;
}

.exercise-header h3{
    width:350px;
}

.exercise-header p{
    position: absolute;
    top: 0px;
    left: 390px;
    margin-top: 0px;
    padding-top: 5px;

    font-size: 13px;
}

.recording {
    margin: 0px 0px 10px 0px;
}

.results {
    position: relative;
    left: -30px;
    padding-left: 30px;
    margin-bottom: 15px;
    width: 100%;
    height: 60px;
    border-top: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
    margin-top: .8em;
    background: white url(../images/iris/iris_yellow.png) repeat-x scroll left bottom;
}

.results .display {
    display: inline;
    width: 450px;
    padding: 2pt;
    overflow: hidden;
    float: left;
}

.results .display input[name=answered]{
    width: 200px;
}

.results .display input[name=result]{
    width: 340px;
}

.results .display input, .results input.display {
    border: none;
    font-size: 1em;
    background: none;
}

.results .buttons {
    padding-top: 5px;
    width: 250px;
    float: right;
    text-align: right;
}

.label p {
    margin: 0;
    padding: 0;
}
.explanation, .reading, .example, .transcript {
    border: 0px solid #999;
    border-width: 1px 0px;
    padding: 5px 15px 5px 0px;
    margin-top: 10px;
    margin-bottom: 10px;
}
.reading {
    background-color: #eee;
}

.example{
    background-color: #f2f2f3;
    border: 2px solid #cdcdcd;
    padding-left: 5px;
}
.explanation {
    background-color: #dee8f8;
    border-color: #acd;
}

.example p { margin: 0.4em 0; }

.transcript {
    font-style: italic;
}

.transcript-section {
    display: block;
}


/* Exercise tasks */

ol.tasks {
    marker-offset: 0;
}
ol.tasks li {
    padding-left: 0;
    margin-left: 0;
}
div.task {
    margin-bottom: 0.7em;
}
div.cloze-task, div.vocab-exercise-task {
    margin-bottom: 0.1em;
}
div.choices {
    margin-left: 1em;
}
div.selections-task div.choices {
    margin-left: 0;
}
div.choice-based-task,
div.transformation-task,
div.numbered-cloze-task,
div.numbered-exposed-cloze-task {
    position: relative;
    padding-right: 1em;
}

input.answer-control {
    padding: 0;
    font-weight: bold;
    vertical-align: text-bottom;
}

.vocab-list {
    margin-bottom: 40px;
}

a.exercise-help-link{
    padding-top: 5px;
    float: right;
}

.dictation-task{
    margin-top: 20px;
}